Crossover Fix for Snow Leopard

Discussion in 'Mac Apps and Mac App Store' started by cripplerking, Aug 28, 2009.

  1. cripplerking macrumors member

    cripplerking

    Joined:
    Oct 18, 2008
    #1
  2. StratusX macrumors newbie

    Joined:
    Aug 29, 2009
    #2
    Hey there

    If I guessed correctly, you're copy and pasting the code, and when you get to the

    VERSIONER_PERL_PREFER_32_BIT=yes /Applications/CrossOver\ Games.app/
    Contents/MacOS/CrossOver\ Games


    part is when you get the error, right?

    Well because of the line break, it put a space in between "Games.app/" and "Contents" where it should just be "Games.app/Contents"

    So basically just enter, copy and paste the same thing, only without the space like so:

    VERSIONER_PERL_PREFER_32_BIT=yes /Applications/CrossOver\ Games.app/Contents/MacOS/CrossOver\ Games



    Hope this helps!
     
  3. cripplerking thread starter macrumors member

    cripplerking

    Joined:
    Oct 18, 2008
    #3
    I tried entering it how you showed StratusX, but it still says no such file or directory. Specifically, I first get that message when entering the line

    sudo mv quartz-wm quartz-wm.bak
     
  4. LastZion macrumors 6502a

    Joined:
    Apr 13, 2006
    #4
    not working for me either. And I don't need games, I just need regular apps. Would solution be the same?
     
  5. mhnajjar macrumors 6502a

    mhnajjar

    Joined:
    Mar 3, 2008
    #5
    I have the free version that was distributed last year. Is there a way to get it to run again or upgrade to the latest version for free also?

    I have never used it and I have no use for it but I am curious to know and I do not like it when I have something that doesn't work :D
     
  6. mhnajjar macrumors 6502a

    mhnajjar

    Joined:
    Mar 3, 2008

Share This Page